| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMNotation.hpp File Reference Include dependency graph for DOMNotation.hpp: Go to the source code of this file.
## Compounds
class | DOMNotation
| This interface represents a notation declared in the DTD. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.